std::invocable(3cxx)

NAME
std::invocable - [concept.invocable], concept invocable

SYNOPSIS

#include <concepts>

Concept definition

template<typename _Fn, typename... _Args>
concept std::invocable =  is_invocable_v<_Fn, _Args...>

Detailed Description

[concept.invocable], concept invocable

Author

Generated automatically by Doxygen for libstdc++ from the source code.